html {overflow-y:scroll;}
body {background:#E1E1E1;}
#main {position:relative; width:100%; margin:0 auto; text-align:center}
.counters {position:absolute; top:-5000px; left:-5000px; z-index:1;}
.m-bg-1 {position:relative; z-index:2; min-height:600px; margin:0 auto -10px; padding:10px 0 0; background:url('/u/n4/shadeTop.png') no-repeat 50% 0; _background-image:none;}
.m-bg-2 {padding:0 0 10px; /*background:url('/u/n4/shadeBot.png') no-repeat 50% 100%; _background-image:none;*/}
.m-bg-3 {background:url('/u/n4/shadeMid.png') repeat-y 50% 0; _background-image:url('/u/n4/shadeMid.gif'); _zoom:1;}
.m-bg-4 {width:1000px; min-height:600px; margin:0 auto; padding:0 0 1px; background:#FFF; text-align:left;}
/* styl pro iPhone */ .q-imac body {background-image:none !important } 

/* portalovka */
#portal {clear:both; position:relative; z-index:5; width:1000px; margin:0 auto 24px; font-family:Tahoma, Arial, sans-serif;}
#portal hr {display:none}
#portal li {list-style:none;}
#portal a:hover {text-decoration:underline}

#portal #emblem {position:relative; float:left; width:680px; height:90px; margin:0; padding:0; font-size:250%;}
#portal #emblem .emblem-1 {position:absolute; top:28px; left:16px; z-index:2;}
#portal #emblem .emblem-2 {position:absolute; top:28px; left:201px; z-index:2;}
#portal #emblem .emblem-3 {position:absolute; top:28px; left:234px; z-index:2;}
#portal #emblem img {margin:0; vertical-align:top}
#portal #emblem img.emblem-extra {margin-left:16px;}

#manager-bar-out, #manager-bar, #slip-out {display:none}
#dukaty-bar {position:absolute; top:10px; right:0; z-index:1; width:350px; line-height:20px; text-align:right; font-size:88%;}
#dukaty-bar ul {float:right; margin:0; text-align:right;}
#dukaty-bar li {list-style:none; float:right; margin:0 0 0 10px; padding:0; white-space:nowrap}
#dukaty-bar a {color:#000; text-decoration:none}
#dukaty-bar a:hover {color:#C03}
#dukaty-bar .more a:hover {text-decoration:none;}
.q-js #dukaty-bar .arts-1, .q-js #dukaty-bar .arts-2 {display:none}
.q-js #dukaty-bar.prep-1 .arts-1, .q-js #dukaty-bar.prep-2 .arts-2 {display:block}
.q-js #dukaty-bar.prep-1 li.arts-1, .q-js #dukaty-bar.prep-2 li.arts-2 {display:inline-block}
#dukaty-bar .more i {float:right; width:8px; height:13px; margin:3px 0 0; background:url('/u/n4/mbar-arrow.png') no-repeat; cursor:pointer;}
#dukaty-bar.prep-2 .more i {background-position:100% 0;}
#dukaty-bar span {padding-right:10px;}
#dukaty-bar .mujpas a {text-decoration:underline; color:#E41F1F;}

#searcher-box, #f-searcher-box {position:relative; z-index:1; float:right; width:310px;}
#searcher-box {z-index:10; padding-top:40px;}
#searcher-box .holiday {position:absolute; left:0; top:18px; z-index:1; width:296px; font-size:88%; color:#3C3C3C}
#searcher-box form + .holiday {position:static; cursor:default;}
#searcher-box form, #f-searcher-box form {position:relative; display:block; width:100%; margin:0 0 .5em }
#searcher-box .inp, #f-searcher-box .inp {width:190px; height:18px; font-size:14px; float:left; margin:0; padding:1px 4px; border:1px #CCC solid; background:#FFF url('/u/portal/p-search-inp.gif') repeat-x;}
#searcher-box .inp:focus, #f-searcher-box .inp:focus {border-color:#999;}
#searcher-box .sen, #f-searcher-box .sen {width:96px; height:22px; font-size:12px; margin-left:4px; padding:0; border:1px solid #CCC; border-radius:3px; background:#DDD url('/u/n4/button-bg-small.gif') repeat-x 0 50%; text-align:center;}
#searcher-box .sen:hover, #f-searcher-box .sen:hover {border-color:#999; box-shadow:0 0 2px #999;}
#searcher-box .sel1, #searcher-box .sel2, #searcher-box .sel3,
#f-searcher-box .sel1, #f-searcher-box .sel2, #f-searcher-box .sel3 {float:left; padding-right:1em; color:#666; font-size:83%;}
#searcher-box .sel1 input, #searcher-box .sel2 input, #searcher-box .sel3 input,
#f-searcher-box .sel1 input, #f-searcher-box .sel2 input, #f-searcher-box .sel3 input {margin:3px; =margin:0; vertical-align:middle}
#searcher-box label {display:inline; margin-left:2px} 
#searcher-box #words {left:0}

#fellow {position:absolute; right:360px; top:0; z-index:1; text-align:right}

/* MENU */
#p-dwn {clear:both;}
#p-dwn h4 {position:absolute; top:-1000px; left:-3000px; z-index:1;}
#p-dwn menu {font-size:92%; min-height:1.9em; _height:1.9em;}
#p-dwn menu li {float:left; margin-left:-1px; padding:0 1px; line-height:1.92em; background-repeat:no-repeat; background-position:0% 50%; white-space:nowrap;}
#p-dwn menu a, #p-dwn menu .has-menu {font-weight:700; text-decoration:none;}
#p-dwn #webs menu {font-size:100%;}
#p-dwn #webs li a {padding:0 7px 1px;}
#p-dwn #p-itv, #p-dwn #p-vic {display:none;}
#p-dwn .webs-xl menu {font-size:150%; padding:3px 0 0 10px;}
#p-dwn .webs-xl menu li {line-height:2.2em;}
#p-dwn #p-sph a {padding:0 8px 1px; background-image:none !important}
#p-dwn menu li a, #p-dwn menu li span.has-menu {float:left; padding:0 6px 1px;}
#p-dwn .webs-xl li a {padding:0 10px 1px;}
#p-dwn menu li a.has-menu, #p-dwn menu li span.has-menu {padding-right:22px;}
#webs2 li.w-reklama i {float:left; padding-left:8px; padding-right:2px; color:#DDD; font-size:9px; text-transform:lowercase; font-style:normal;} 
#p-dwn li.r-webz {float:right; background:none}
#p-dwn li.r-webz i {display:none /* od 29.8.2013 */; float:left; padding-right:6px; color:#DDD; font-size:9px; font-style:normal;}
#p-dwn li.r-webz ol {float:left; display:block; margin:0; border:0; background:0; position:static; overflow:hidden}
#p-dwn li.r-webz ol li {float:left}
#p-dwn li.r-webz ol li a {width:auto; font-weight:700}
#p-dwn #webs3 li.r-webz ol li a {font-weight:normal}
#p-dwn li.new-slot, #f-webs li.new-slot {position:relative;}
#p-dwn li.new-slot a, #foot #f-webs li.new-slot a {padding-right:24px}
.new-slot span {position:absolute; cursor:pointer; top:0; right:1px; z-index:1; display:block; width:30px; height:100%; _height:30px; background:url('/u/portal/zpr/webs2-new-gold.gif') no-repeat;}
li li.new-slot span {top:0; right:0; width:34px; height:22px; background:url('/u/portal/zpr/webs-new-transparent.gif') no-repeat 0 40%;}
#webs2 li.act, #webs2 li.act a, #webs2 li.act a:hover {position:relative; z-index:2;}
/* vyjizdeci menu */
#p-dwn .p-sub-2, #p-dwn .p-sub-3 {position:absolute; top:100%; left:0; z-index:4; zoom:1; display:none; width:160px; margin:-1px 0 0 1px;}
#p-dwn li.active .p-sub-2, #p-dwn li.active .p-sub-3 {display:block}
#p-dwn .p-sub-2 li, #p-dwn .p-sub-3 li {float:none; margin:0; padding:0;}
#p-dwn .p-sub-2 li a, #p-dwn .p-sub-3 li a {position:relative; float:none; display:block; zoom:1; padding:0 1em 1px; border:none; white-space:nowrap; font-weight:normal}
#p-dwn .webs-xl .p-sub-2 li, #p-dwn .webs-xl .p-sub-3 li {line-height: 1.92em; font-size:11px}

.has-menu span {position:absolute; top:0; right:0; z-index:1; display:block; width:22px; height:22px; background:url('/u/portal/sipka-pas.gif') no-repeat 50% 50%;}
.act .has-menu span, .active .has-menu span {background-image:url('/u/portal/sipka-act.gif')}
#p-dwn .webs-xl li a.has-menu, #p-dwn .webs-xl li span.has-menu {padding-right:26px}
.webs-xl .has-menu span {height:40px; right:3px; background-image:url("/u/portal/sipka-pas-xl.png"); background-position:4px 50%}
.webs-xl .act .has-menu span, .webs-xl .active .has-menu span { background-position:-32px 50%}
#p-dwn li.active {z-index:2}
#p-dwn li.active .has-menu {z-index:8}
#p-dwn li.active .has-menu, #p-dwn li.active .has-menu:hover {position:relative;}

#webs, #webs2, #webs3 {position:relative; z-index:0; float:left; width:100%; _overflow-x:hidden; =zoom:1;}
#webs li:first-child, #webs2 li:first-child, #webs3 li:first-child {background-image:none;}
#webs2 menu, #webs3 menu {padding:0 4px;}

#p-dwn .w-top, #p-dwn .w-dwn {position:absolute; left:0; z-index:1; width:998px; height:1px; font-size:1px; line-height:1px; border:1px solid #FFF; border-width:0px 1px; background:none; overflow:hidden}
#p-dwn .w-top {top:0}
#p-dwn .w-dwn {bottom:0}

/* helper */
#words {position:absolute; top:21px; left:60px; z-index:10; margin:0; padding:0; display:none; width:198px; border:1px solid #666; color:#2C5AA5; background:#F9F9F9; cursor:default; font-size:89%; overflow:hidden;}
#words div {padding:1px 5px;}
#words div span {float:right; color:#787878;}
#words div.selected, #words div.selected span {color:highlighttext; background:highlight}
#words a {clear:both; display:block; padding:1px 5px; border-top:1px solid #C2C2C2; color:#EE333E; background-color:#E9EAEA;  }
#words a:hover {color:highlighttext; background:highlight}

#foot {padding-top:10px; min-height:214px; _height:214px;}
#foot .foot-in {position:relative; z-index:1; width:1000px; margin:0 auto; text-align:left;}
#foot a {color:#000;}
#foot a:hover {color:#C03}
#foot li {display:inline;}
#foot #f-webs {min-height:1.9em; _height:1.9em; margin:0 0 30px; font-size:92%; font-family:Tahoma,Arial,sans-serif;}
#foot #f-webs li, #foot #f-ilink li {float:left; margin-left:-1px; padding:0 1px; line-height:1.9em; background:url('/u/portal/zpr/linka.gif') no-repeat 0 50%; white-space:nowrap;}
#foot #f-webs a {float:left; padding:0 .49em 1px; font-weight:700; text-decoration:none}
#foot #f-webs a:hover {text-decoration:underline;}
#foot #f-webs li#f-sph, #foot #f-ilink li.first {background:none;}
#foot #f-webs li#f-sph a {padding:0 13px 1px 8px;}
#foot #f-ilink {min-width:400px; min-height:2em; _height:2em; margin-left:200px; font-size:83%; font-family:Tahoma,Arial,sans-serif;}
#foot #f-ilink a {float:left; padding:0 .56em 1px; font-weight:normal;}
#foot #f-ilink li.first a {padding-left:0;}
#foot .iweb {position:absolute; right:0; bottom:10px;}
#foot .cache {border-bottom:1px solid grey;}
#foot #f-emblem {clear:both; float:left; width:200px; height:50px;}
#foot #f-emblem a {display:block; width:134px; height:28px; background:url('/u/loga-n4/foot-logo-black.png') no-repeat; cursor:pointer;}
#foot #f-iservis {float:left; width:430px; margin:0 0 12px;}
#foot #f-iservis li {float:left; width:200px; margin:0 0 3px; padding:0 0 0 10px; background:url('/u/n3/dot-foot-black.gif') no-repeat 0 50%;}
#foot #f-iservis a {font-weight:700; text-decoration:none;}
#foot #f-iservis a:hover {text-decoration:underline;}
#foot .inside-page {margin:10px 0 10px 200px; border:3px solid #999;}
#foot .inside-page iframe {display:block; width:100%; margin:0; padding:0;}
#foot #clink {clear:both; height:0; border-top:1px solid #999; margin:0 0 12px;}
#foot #copyright {clear:both; padding:8px 10px 8px 200px; font-size:83%; color:#666;}
#foot #copyright a {color:#666; text-decoration:none;}

/*== foot2 ==*/
#foot2 {position:relative; z-index:2; margin:0 0 10px; padding:0 0 10px; background:url('/u/n4/shadeBot.png') no-repeat 50% 100%;}
#foot2 a {color:#13375E; text-decoration:none; font-style:normal}
#foot2 a:hover {color:#B9151C}
#foot2 .f-in {width:980px; padding:15px 10px; margin:0 auto; text-align:left; cursor:default;}
#f-lachtan, #f-seo {width:100%; background:url('/u/n4/shadeMidGray.png') repeat-y 50% 0}
#foot2 h3 {margin:0 0 7px; font-size:134%; font-weight:700; color:#B9151C }

/*lachtan*/
#f-lachtan .f-in {background:#E1E1E1;}
#f-lachtan .box {background:url('/u/foot/dotted_line.png') repeat-y -10px 0}
#f-lachtan .w3-a {float:left; width:374px; margin:0 30px 0 0}
#f-lachtan .w3-b {float:left; width:374px}
#f-lachtan .w3-c {float:right; width:172px}
#f-lachtan ul {list-style:none; width:172px}
#f-lachtan li {margin:0 0 8px; font-size:92%}
#f-lachtan .w3-a a, #f-lachtan .w3-b a {display:inline-block; padding:0 0 0 10px; background:url('/u/foot/bullet.png') no-repeat 0 5px}
#f-lachtan .w3-a a:hover, #f-lachtan .w3-b a:hover {background-position:0 -95px}
#f-lachtan .w3-c a, #f-lachtan .w3-c span {font-size:92%; line-height:1.73}
#f-lachtan .w3-c span {padding:0 5px; color:#666}

/*seo*/
#f-seo {font-size:92%}
#f-seo .f-in {overflow:hidden; width:980px; padding:15px 10px; margin:0 auto; text-align:left; cursor:default; background:#E1E1E1 url('/u/foot/horizontal_line.png') repeat-x 50% 0;}
#f-seo h4 {float:left; margin:0 13px 4px 0}
#f-seo .fl, #f-seo .fr {width:485px}
#f-seo h4 a {color:#000; text-decoration:none; font-weight:700}
#f-seo li {list-style:none; float:left; margin:0 13px 4px 0}

/*foot*/
#f-foot {background:url('/u/n4/shadeMid.png') repeat-y 50% 0;}
#f-foot .f-in {background:#FFF; position:relative; min-height:50px;}
#f-foot .iweb2 {position:absolute; z-index:1; right:20px; bottom:18px}
#f-top {margin:0 0 10px; background:url('/u/foot/horizontal_line.png') repeat-y 659px 0}
#f-top .w2-a {float:left; width:688px}
#f-top .w2-b {float:right; width:285px;}
#f-top ul {list-style:none}
#f-top li {float:left; width:172px; padding:7px 0}

.f-ico {display:inline-block; min-height:28px; line-height:28px; text-decoration:none }
.f-ico span {float:left; display:inline-block; width:26px; height:26px; margin:0 10px 0 0; background-image:url('/u/foot/footer_icons.png'); background-repeat:no-repeat; background-color:#8A8A8A}
.f-ico:hover span {background-color:#B9151C}

.f-email {background-position:0 -6px}
.f-sms {background-position:0 -36px}
.f-rss {background-position:0 -66px}
.f-www {background-position:0 -96px}
.f-dnes {background-position:0 -126px}
.f-mobil {background-position:0 -156px}
.f-napiste {background-position:0 -186px}
.f-tema {background-position:0 -214px;}
.f-iplus {background-position:0 -244px;}

#f-foot .btn-mob {display:none; height:3em; line-height:3em; padding:0 .8em; margin:0 0 1em; border:1px solid #CCC; border-radius:.5em; cursor:pointer; text-align:center; text-decoration:none; text-transform:uppercase; font-weight:700; font-size:220%; overflow:hidden; color:#666; background:#E6E6E6; -webkit-appearance:none; word-wrap:break-word;}
.q-touch #f-foot .btn-mob {display:block}
#f-search {padding:8px 0}
#f-search form {width:100%;}
#f-search .inp {width:200px; height:18px; font-size:14px; float:left; margin:0; padding:1px .2em; border:1px #CCC solid; background:#FFF url('/u/portal/p-search-inp.gif') repeat-x}
#f-search .inp:focus {border-color:#999}
#f-search .sen {width:5em; height:22px; font-size:12px; margin-left:4px; padding:0; border:1px solid #CCC; border-radius:3px; background:#DDD url('/u/n4/button-bg-small.gif') 0 50% repeat-x; text-align:center}

#f-top .w2-b li {width:auto; padding:7px 0 7px 18px}
#f-top .w2-b li:first-child {padding-left:0}
#f-top .w2-b .f-ico span {width:21px; height:21px; margin-right:5px; background-image:url("/u/ico/default-social.png"); background-repeat:no-repeat; border-radius:3px}
#f-top .w2-b .f-ico {min-height:21px; line-height:21px}
#f-top .w2-b .f-facebook {background-position:0 0; background-color:#00549F}
#f-top .w2-b .f-twitter {background-position:0 -25px; background-color:#3CF}
#f-top .w2-b .f-instagram {background-position:0 -375px; background-color:#555} 

#f-bot {padding:15px 0 0; border-top:1px solid #BFBFBF}
#f-bot .w2-a {float:left; width:200px; margin:0 0 0 10px}
#f-bot .w2-b {float:right; width:700px;}
#f-emblem2 {height:50px;}
#f-emblem2 a {display:block; width:134px; height:28px; background:url('/u/loga-n4/foot-logo-black.png') no-repeat; background:url('/u/loga-n4/foot-logo-black.svg') no-repeat 50% 50% / cover; cursor:pointer;}
#copyright2 {float:right; padding:0 10px 0 0; margin:0 0 10px; text-align:right; font-size:83%; color:#666;}
#copyright2 a {color:#666; text-decoration:none;}
#f-link {list-style:none; clear:both; padding:0 34px 0 0}
#f-link li {float:right; margin:0 0 0 15px; white-space:nowrap}
/*== foot2 end ==*/

/* zpravodajske obarveni */
#webs {background:#FFF url('/u/portal/zpr/normal.gif') repeat-x;}
#webs a {color:#3C3C3C;}
#webs a:hover {background:#E7E7E7 url('/u/portal/zpr/hover.gif') repeat-x;}
#webs li {background-image:url('/u/portal/zpr/linka.gif');}

#webs2 {background:#D82731 url('/u/portal/zpr/normal2.gif') repeat-x;}
#webs2 a {color:#FFF;}
#webs2 a:hover {background:#B3171D url('/u/portal/zpr/hover2.gif') repeat-x;}
#webs2 li {background-image:url('/u/portal/zpr/linka2.gif');}
#webs2 li.act, #webs2 li.act a, #webs2 li.act a:hover {color:#3C3C3C; background:#FFF url('/u/portal/zpr/active2.gif') repeat-x;}

#p-dwn ul {border:1px solid #999; background:#FFF;}
#p-dwn li.active a.has-menu, #p-dwn li.active a.has-menu:hover {color:#000; background:#FFF url('/u/portal/mob/hover2-active.gif') no-repeat;}
#p-dwn li.active ul a {color:#000; background:#FFF;}
#p-dwn li.active ul a:hover {color:#111; background:#EEE}